[DriverInterface]
InterfaceGUID = {7b1d1200-b789-47ad-b44d-af1529d3be61}

[ASIO]
AsioDriverGUID = {c7ef01b0-c3e3-4297-8b16-c9b1d4170c63}
AsioDisplayName = "X-USB ASIO Driver"
AsioControlPanel = "XUSBAudioCplApp.exe"
AsioControlPanelArgs = "-asio"

